﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
    <head>
    <title>Pure Class</title>
    <meta charset="utf-8" content="text/html;" http-equiv="Content-Type">
    <meta name="viewport" content="width=device-width">
    <style type="text/css">  
        body {
            font-family:'Calibri', Arial, sans-serif;
            margin: 0;
            padding: 0;
        }
        p {
            margin: 0;
            padding: 0;
            font-size: 14px;
        }
        table {
            margin: 0  auto !important;
            padding: 0 !important;

        }
        a {
            text-decoration: none;
        }
        img {
            max-width: 100%;
        }
    </style>

</head>

<body>
    <table width="600" height="500" align="center" cellpadding="0" cellspacing="0" border="0" style="background: url({Url}bg-img.jpg) no-repeat; background-size: 100%; background-color: #233b5e;">
        <tr>
            <td align="right" style="padding: 0px 60px 0 0;">
                <img src="{Url}logo.png" alt="Logo" width="40%" />
            </td>
        </tr>    
        <tr>
            <td align="left" style="padding: 20px 0 50px 50px;">
                <strong style="color: #fff;font-size: 22px;">Dear Admin,</strong>
                <p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">The Below Feedback Share By This Company {ClientName}.</p>
                <!--<p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Agent Name : {Name}</p>-->
                <p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Name : {Name}</p>
                <p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Email : {Email}</p>
                <p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Designation : {Designation}</p>
                <!--<p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Contact : <a href="tel:9087600000" style="color: #fff;">{Contact}</a></p>-->
                <!--<p style="font-size: 14px;color: #fff;padding-top: 10px;line-height: 20px;">Rating : {Rating}</p>-->
            </td>
        </tr>
    </table>
</body>
</html>